ul#tig_top_menu
{
	top: 75px; 
}

ul#tig_top_menu li
{
	float: left;
	height: 30px;
	border-right: 1px #4c4c46 solid;
	border-left: 1px #0d0d0a solid;
}

ul#tig_top_menu li#tig_top_menu_first
{
	border-left: none;
	height: 41px;
}

ul#tig_top_menu li#tig_top_menu_last
{
	border-right: none;
	height: 41px;
}

ul#tig_top_menu li a
{
	line-height: 41px;
	display: block;
}

ul#tig_top_menu li a span
{
	padding-left: 30px;
	padding-right: 6px;
	line-height: 41px;
	display: block;
}

ul#tig_top_menu li a
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") -1px 0 repeat-y;
}

ul#tig_top_menu li#tig_make_connections a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -176px repeat-x !important;
}

ul#tig_top_menu li#tig_make_connections a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 2px -305px no-repeat !important;
}

ul#tig_top_menu li#tig_take_action a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -221px repeat-x !important;
}

ul#tig_top_menu li#tig_take_action a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 2px -393px no-repeat !important;
}

ul#tig_top_menu li#tig_browse_resources a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -44px repeat-x;
}

ul#tig_top_menu li#tig_browse_resources a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 1px -44px no-repeat !important;
}

ul#tig_top_menu li#tig_express_yourself a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -133px repeat-x;
}

ul#tig_top_menu li#tig_express_yourself a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 2px -218px no-repeat !important;
}

ul#tig_top_menu li#tig_understanding_issues a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -265px repeat-x;
}

ul#tig_top_menu li#tig_understanding_issues a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 2px -479px no-repeat !important;
}

ul#tig_top_menu li#tig_explore_the_world a:hover
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_patterns.png") 0 -89px repeat-x;
}

ul#tig_top_menu li#tig_explore_the_world a:hover span
{
	background: transparent url("http://cdn.tigurl.org/images/homepage/menu/menu_sprites.png") 1px -132px no-repeat !important;
}

#tig_user_toolbox input
{
	margin-top: 10px;
}

ul#tig_home_submenu li
{
	float: left !important;
	display: block !important;
}

ul#tig_home_submenu li a
{
	float: left;
}

ul#tig_home_submenu li a span
{
	float: left;
}

.tig_context_make_connections
{
	background-color: #00a1e5; 
}

.tig_context_take_action
{
	background-color: #d3212a;
}

.tig_context_browse_resources
{
	background-color: #ecbb17;
}

.tig_context_express_yourself
{
	background-color: #7a18ad;
}

.tig_context_understanding_issues
{
	background-color: #6d8c17;
}

.tig_context_explore_the_world
{
	background-color: #e36216;
}

#tig_context_main li
{
	border: none;
}

ul.tig_selector li
{
	float: left;
}

ul.tig_selector li a
{
	text-decoration: none;
}

ul.tig_selectee
{
	list-style-type: none;
}

ul.tig_selectee li img
{
	position: relative;
}

#tig_login form
{
	margin: 0;
}

ul#tig_login_alternate li a
{
	padding: 0 0 7px 3px;
}

#tig_action
{
	margin-top: 20px;
	padding-top: 10px;
}

#tig_whats_new
{
	position: relative;
}
